#ifndef INFOHELP_H
#define INFOHELP_H

#include <QDialog>

namespace Ui {
    class InfoHelp;
}

class InfoHelp : public QDialog {
    Q_OBJECT
public:
    InfoHelp(QWidget *parent = 0);
    ~InfoHelp();

protected:
    void changeEvent(QEvent *e);

private:
    Ui::InfoHelp *ui;
};

#endif // INFOHELP_H
